{
  "subtotal": [
    {
      "field": "pr_product_group",
      "page_break": false,
      "calculate": [
        ["pr_product_group", ""],
        ["calc_work_self_cost", "+"],
        ["calc_material_self_cost", "+"],
        ["calc_subcontract_self_cost", "+"],
        ["calc_self_cost", "+"],
        ["reduced_self_cost", "+"],
        ["calc_sales_price", "+"],
        ["calc_profit_percent", "formula"]
      ]
    }
  ],
  "total": {
    "calculate": [
      ["calc_work_self_cost", "+"],
      ["calc_material_self_cost", "+"],
      ["calc_subcontract_self_cost", "+"],
      ["reduced_self_cost", "+"],
      ["calc_self_cost", "+"],
      ["calc_sales_price", "+"],
      ["calc_profit_percent", "formula"]
    ]
  }
}
